﻿@model ContosoUniversity.Models.LichSuLienHe

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Xóa</h2>

<h3>Bạn có chắc muốn xóa dữ liệu này?</h3>
<div>
    <h4>Lịch sử liên hệ</h4>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.NgayLienHe)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NgayLienHe)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GhiChu)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GhiChu)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LuotViPhamID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LuotViPhamID)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Xóa" class="btn btn-default" /> |
            @Html.ActionLink("Trờ về trang danh sách lịch sử liên hệ", "Index")
        </div>
    }
</div>
